/**
* Clearfix stylesheet
*
* Clears floating elements.
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.clear {
	clear: both;
}
.clearfix:after,
.container:after,
.tabs:after,
.buttons:after,
#main:after,
#content:after,
#home .search:after,
#home .search .field:after,
#home .about:after,
.search-screen:after,
.search-screen .sources:after,
.search-screen .row:after,
.search-screen .field-groups:after,
.search-screen .footer:after,
.search-results .filters:after,
.search-results .filters ul:after,
.search-results .filters > ul > li .filter-holder:after,
.search-results table tr.result-detail .display-as:after,
.search-results table tr.result-detail .display-as ul:after,
.embed-form .settings:after,
.document .fields-wrapper:after,
.document .meta:after,
.document .share:after,
.pagination:after,
#cart:after,
#breadcrumbs:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html .container,
* html .tabs,
* html .buttons,
* html #main,
* html #content,
* html #home .search,
* html #home .search .field,
* html #home .about,
* html .search-screen,
* html .search-screen .sources,
* html .search-screen .row,
* html .search-screen .field-groups,
* html .search-screen .footer,
* html .search-results .filters,
* html .search-results .filters ul,
* html .search-results .filters > ul > li .filter-holder,
* html .search-results table tr.result-detail .display-as,
* html .search-results table tr.result-detail .display-as ul,
* html .embed-form .settings,
* html .document .fields-wrapper,
* html .document .meta,
* html .document .share,
* html .pagination,
* html #cart,
* html #breadcrumbs {
	height: 1%;
	overflow: visible;
}
*:first-child+html .clearfix,
*:first-child+html .container,
*:first-child+html .tabs,
*:first-child+html .buttons,
*:first-child+html #main,
*:first-child+html #content,
*:first-child+html #home .search,
*:first-child+html #home .search .field,
*:first-child+html #home .about,
*:first-child+html .search-screen,
*:first-child+html .search-screen .sources,
*:first-child+html .search-screen .row,
*:first-child+html .search-screen .field-groups,
*:first-child+html .search-screen .footer,
*:first-child+html .search-results .filters,
*:first-child+html .search-results .filters ul,
*:first-child+html .search-results .filters > ul > li .filter-holder,
*:first-child+html .search-results table tr.result-detail .display-as,
*:first-child+html .search-results table tr.result-detail .display-as ul,
*:first-child+html .embed-form .settings,
*:first-child+html .document .fields-wrapper,
*:first-child+html .document .meta,
*:first-child+html .document .share,
*:first-child+html .pagination,
*:first-child+html #cart,
*:first-child+html #breadcrumbs {
	min-height: 1px;
}